@media screen and (min-width: 992px) and (max-width: 1199px) { 
  
}
@media screen and (min-width: 992px) { 

}
@media screen and (max-width: 991px) { 

}
@media screen and (min-width: 769px) and (max-width: 991px) { 
	.florida-caption{
		padding-bottom: 5%;
		left: 2%;
		width: 100%;
	}
	.florida-modal-noverlay-middle,
	.florida-modal-video-middle{
		top: 50%;
		width: 100%;
	}
	.florida-events-single-button-1x{
		margin-top: 15%;
	}
}
@media screen and (max-width: 768px) { 
	.florida-caption{
		padding-bottom: 5%;
		left: 2%;
		width: 98%;
	}
	.floridabt-nav .navbar-brand{
		margin-left: 0 !important;
	}

	.florida-highlited-product-full .florida-title-dark p,
	.florida-subscriber .florida-title-dark p,
	.florida-cta-2x .florida-title p,
	.florida-client .florida-title p,
	.florida-news .florida-title p,
	.florida-about-page-description .florida-title p,
	.florida-achivement .florida-title p,
	.florida-pricing .florida-title p,
	.florida-feature-1x .florida-title p,
	.florida-subscriber .florida-title p,
	.florida-about-section .florida-title p,
	.florida-screenshot-section .florida-title p,
	.florida-team-member .florida-title p,
	.florida-service-2x .florida-title p,
	.florida-timeline-1x .florida-title p,
	.florida-portfolio-light .florida-title p,
	.florida-portfolio .florida-title p{
		max-width: 90%;
		margin: 0 auto;
	}
	#florida-portfolio {  
		-webkit-column-count: 1; 
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 1rem;
		-moz-column-gap: 1rem;
		column-gap: 1rem;
		-webkit-column-width: 100%;
		-moz-column-width: 100%;
		column-width: 100%;
	}
	.florida-title-r img, .florida-title img{
		margin: 15% auto;
	}
	.florida-modal-noverlay-middle,
	.florida-modal-video-middle{
		top: 50%;
		width: 100%;
	}
	.florida-support-video-middle{
		width: 100%;
	}
	.florida-cta-bottom a.florida-btn-larg{
		float: left;
		margin-top: 15px;
	}
	.floridabt-nav .navbar-brand{
		margin-left: -15px !important;
	}
	.floridabt-nav .navbar-toggle{
		margin-right: 0;
	}
	.backtotop {
		margin-right: 30%;
		margin-bottom: 25%;		
	}
	.florida-top-menu{
		text-align: center;
	}
	.florida-top-menu-social{
		float: none;
	}
	.florida-money-back-1x{
		text-align: left;
	}
	.florida-events-single-text-1x{
		margin-top: 5%;
	}
	.florida-events-single-button-1x{
		margin-top: 2%;
	}

}
@media screen and (max-width: 675px) {
	
	.florida-modal-noverlay-text h2, 
	.florida-modal-video-text h2, 
	.florida-title h2{
		font-size: 2em;
	}
 
	.florida-modal-noverlay-text h4,
	.florida-modal-video-text h4,
	.split-slider-content h4,
	.florida-caption h4{
		font-size: 1em;
		font-weight: 400;
		line-height: 20px;
		margin-bottom: -15px;
	}	
	.florida-modal-noverlay-text h2,
	.florida-modal-video-text h2,
	.split-slider-content h2,
	.florida-caption h2{
		font-size: 2em;
		font-weight: 600;
		line-height: 40px;
	}
	.florida-indicators{
		display: none;
	}	
	.kid-top-menu a.florida-btn-larg-round{
		float: left;
		margin-top: 20px;
		margin-left: 12px;
	}
}
@media screen and (max-width: 479px) { 
	.florida-caption{
		padding-bottom: 0;
	}
	.florida-modal-noverlay-text h4,
	.florida-modal-video-text h4,
	.split-slider-content h4,
	.florida-caption h4{
		font-size: 1em;
		font-weight: 400;
		line-height: 20px;
	}	
	.florida-modal-noverlay-text h2,
	.florida-modal-video-text h2,
	.split-slider-content h2,
	.florida-caption h2{
		font-size: 1em;
		font-weight: 600;
		line-height: 20px;
	}
	.florida-indicators{
		display: none;
	}	
	.hovereffect4 h2{
		padding: 0;
	}

	/* Timeline */	
    .florida-timeline .text-center {
        text-align: right;
    }

    .florida-timeline .timeline::before {
        right: 50px;
        left: auto;
    }

    .timeline > li {
        float: none;
        width: 80%;
    }

    .florida-timeline .timeline li.timeline-inverted {
        float: none;
        width: 80%;
    }

    .florida-timeline .timeline li .timeline-badge {
        right: -26px;
    }

    .florida-timeline .timeline li.timeline-inverted .timeline-badge {
        right: -26px;
        left: auto;
    }

    .florida-timeline .timeline li.timeline-inverted .timeline-panel {
        float: left;
    }

    .florida-timeline .timeline li.timeline-inverted .timeline-panel::before {
        left: auto;
        transform: rotate(-45deg);
    }

    .florida-sidebar-overlay a {font-size: 20px}
	.florida-sidebar-overlay .closebtn {
	    top: 15px;
	    right: 35px;
	}
	
	.florida-comment-body ul ul{
		padding: 0;
	}

}
@media print {
  a[href]:after {
    content: none !important;
  }
}
